Subject: Ticket Assigned - Late delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 27 Mar 2023 15:20:56 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late delivery S                    No I didn’t reject the order           07:08 PM, 27th Mar                   Abdulqader                    Hi Huda, Good Evening. Thank you for contacting Max. My name is Kader. I will be happy to assist you.           07:10 PM, 27th Mar                     S                    Hi           07:10 PM, 27th Mar                     S                    I want my order I confirmed when they call me           07:11 PM, 27th Mar                   Abdulqader                   We request you to please allow us some time to check your details and get back to you, stay with us           07:12 PM, 27th Mar                     S                    Ok           07:13 PM, 27th Mar                   Abdulqader                   Is this contact number correct +971503198556?             07:15 PM, 27th Mar                     S                    Yes           07:16 PM, 27th Mar                   Abdulqader                   Please accept our sincere apologies for this unexpected delay. Please be assured that now we will escalate your concern to our delivery team and we will ask them to deliver the order as early as possible.            07:18 PM, 27th Mar                     S                    Ok thank you           07:18 PM, 27th Mar                   Abdulqader                   Do you have any other inquiries that we can help with?           07:19 PM, 27th Mar                     S                    No thanks           07:19 PM, 27th Mar                   Abdulqader                   It was a pleasure to assist you.Thank you for shopping with Max  Have a wonderful day.           07:20 PM, 27th Mar                     S                    You too           07:20 PM, 27th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5934068